body{
padding: 0;
margin: 0;
background: #fff;
}

header, nav, footer, article {display:block;}

    header {
    padding: 10px;
    background: #ffc;
    }

    nav { border: solid 2px #000000;}
    article { margin-left: 5px; margin-right: 10px; float: left;}

    footer {
    clear: both;
    padding: 10px;
    background: #ffc;
    font: normal 12px Arial, Helvetica, sans-serif;
    font-style: italic;
    text-align: center;
    }
    h1{
    margin: 0;
    font: bold 18px Arial, Helvetica, sans-serif;
    color: #000;
    text-align: center;
    }
    h2{
    margin: 0;
    font: bold 18px Arial, Helvetica, sans-serif;
    color: #000;
    }
    p{
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #000;
    }

#wrapper{
width: 70%;
margin-left: auto;
margin-right: auto;
background: #fff;
}
#navbar{
padding: 10px;
}
#navbar ul{
list-style: none;
padding: 0;
margin: 0;
}
#navbar li{
display: inline;
padding: 0;
margin: 0;
}
#navbar a:link,#navbar a:visited{
margin-left: 20px;
font: normal 12px Arial, Helvetica, sans-serif;
color: #000;
text-align: center;
text-decoration: none;
}
#navbar a:hover{
background: #fc0;
}
#leftcol{
float: left;
width: 45%;
padding: 10px;
}
#rightcol{
float: right;
width: 45%;
padding: 10px;
}
